*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
  font-size: 62.5%;
}
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #282828;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.padd-left{
	padding-left:0;	
}
.padd-right{
	padding-right:0;	
}
.padd70{
    padding: 70px 0;
}
.padd50{
    padding: 50px 0;
}
.padd30{
    padding: 30px 0;
}
.mr_bottom30{
    margin-bottom: 30px;
}
.mr_top30{
    margin-top: 30px;
}
a, a:after, a:before, .nav-list, .icon-chevron-down , 
.overlay_el {
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a, button{
    outline: none !important;
    text-decoration: none !important;
    color: currentColor;
}
#wrapper{
	width:100%;	
}
.container{
    max-width: 1024px;
    width: 100%;
}
.container.mini{
    max-width: 1170px;
}
.container.extra-mini{
    max-width: 1060px;
}
.wfl{
    width: 100%;
    float: left;
}
#header, #section, #footer{
	width:100%;
	float:left;	
}

.number{
    font-size: 30px;
    font-family: 'SketchRockwell';
    color: #353535;
    text-align: right;
    margin: 20px 0;
}
.number span{
    color: #264f8c;
}
.navbar-brand{
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
}
.navbar{
    background: #fff;
    border: none;
    margin: 0;
    -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, .33);
    box-shadow: 0 0 18px rgba(0, 0, 0, .33);
}
.navbar-nav > li > a{
    font-size: 18px;
    font-weight: 600;
}
.navbar-nav > li > a:hover{
    color: #264f8c;
}
.big_txtStrip{
    background: #34b9e9;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 38px;
    color: #fff;
    line-height: 1.2;
    padding: 20px 0;
}
.content-txt h2{
    font-size: 35px;
    margin-bottom: 3%;
    font-weight: 700;
}
.content-txt p{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 20px;
}
.single_img img{
    max-width: 100%;
}
.form-part form .form-control{
    font-size: 14px;
    color: #282828;
    font-weight: 400;
    border: 0;
}
.form-part form input.form-control , .form-part form .btn{
    height: 55px;
}
.form-part form .btn{
    color: #fff;
    background: #264f8c;
    font-weight: 700;    
}
.download-sect{
    background: #fff url(../images/dwnload_bg.png) no-repeat center center / cover;
    color: #fff;
}
ul.pdf-list{
    margin-top: 20px;
    display: table;
}
ul.pdf-list li{
    display: table-cell;
    vertical-align: middle;
    background: #eaeaea;
}
ul.pdf-list li img{
    max-width: 100%;
}
ul.pdf-list li a{
    padding: 8%;
    height: 100%;
    display: block;
}
ul.pdf-list li:hover{
    background: #34b9e9;
    -webkit-box-shadow: 0 4px 11px rgba(0, 0, 0, 0.16);
    box-shadow: 0 4px 11px rgba(0, 0, 0, 0.16);
}
ul.pdf-list li:hover a{
    background: #34b9e9;
}

#footer{
    background: #264f8c;
}
.footer-content{
    color: #fff;
}
.footer-content h3{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}
.footer-content h3 span{
    font-weight: 300;
}
.footer-content h4{
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 600;
}
.footer-content p{
    padding-left: 30px;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 10px;
    position: relative;
}
.footer-content p img{
    position: absolute;
    left: 0;
    top: 3px;
}
.footer-content a:hover{
    color: #3aa5cb;
}
.footer-content .col-sm-4{
    padding-right: 3%;
}
.footer-content .col-sm-4 + .col-sm-4{
    background: url(../images/footer_content_div.png) no-repeat left center;
    padding: 0 3%;
}
.copyright{
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    background: #163c74;
    padding: 15px 0;
}

.radiant_scroller {
    width: 100% !important;
}

.radiant_scroller_wrapper {
    background: #fff;
}

.radiant_scroller .scroller-el {
    width: 331px;
    position: relative;
    cursor: pointer;
}

.radiant_scroller .radiant-next, .radiant_scroller .radiant-prev {
    bottom: -13px;
    background-image: url('../images/nav.png');
    width: 21px;
    height: 43px;
    top: 50%;
    margin-top: -21px;
}

.radiant_scroller .radiant-next {
    right: -42px;
    background-position: 0 -43px;
}

.radiant_scroller .radiant-prev {
    left: -42px;
    background-position: 0 0;
}
.overlay_el{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52,185,233,.7);
    transform: scale(0.3);
    -moz-transform: scale(0.3);
    -webkit-transform: scale(0.3);
    opacity: 0;
}
.radiant_scroller .scroller-el .overlay_el{
    background: rgba(52,185,233,.7) url(../images/view_img.png) no-repeat center center;    
}
.radiant_scroller .scroller-el:hover .overlay_el, .bnr-image:hover .overlay_el{
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
}

.modal-overlay{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 15;
    display: none;
    opacity: 0;
}
.cvo-modal{
    max-width: 800px;
    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 30;
    display: none;
    opacity: 0;
}
.cvo-modal img{
    width: 100%;
}
@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: translateY(-75px);
        transform: translateY(-75px)
    }
    to {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-moz-keyframes fadeInDown {
    from {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -moz-transform: translateY(-75px);
        transform: translateY(-75px)
    }
    to {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -moz-transform: translateY(0);
        transform: translateY(0)
    }
}

@-o-keyframes fadeInDown {
    from {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -o-transform: translateY(-75px);
        transform: translateY(-75px)
    }
    to {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -o-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: translateY(-75px);
        -moz-transform: translateY(-75px);
        -o-transform: translateY(-75px);
        transform: translateY(-75px)
    }
    to {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }
}
#modal {
  animation: 0.5s ease 0s normal none 1 running fadeInDown;
  -moz-animation: 0.5s ease 0s normal none 1 running fadeInDown;
  -webkit-animation: 0.5s ease 0s normal none 1 running fadeInDown;
}
body.has_modal_open .cvo-modal, body.has_modal_open .modal-overlay{
    opacity: 1;
    display: block;
}

.banner-images ul{
    display: block;
    white-space: nowrap;
    overflow: auto;
}
.bnr-image{
    position: relative;
}
.banner-images ul li{
    width: 125px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin:0 -2px;
}